Linuxiarze.pl Forum

Dystrybucje Linux => Puppy => Wątek zaczęty przez: linlook w Listopad 15, 2015, 07:10:32 pm

Tytuł: flash do opery
Wiadomość wysłana przez: linlook w Listopad 15, 2015, 07:10:32 pm
Skąd wziąć flasha do Opery w slakopuppy ?
Tytuł: Odp: flash do opery
Wiadomość wysłana przez: pavroo w Listopad 15, 2015, 11:11:25 pm
A nie ma pakietu 'flash-plugin" lub o podobnej nazwie w menadżerze pakietów Puppy?
Tytuł: Odp: flash do opery
Wiadomość wysłana przez: linlook w Listopad 16, 2015, 01:24:24 pm
Wprawdzie jest, ale nie można uzyskac połączenia z serwerem, bo jest chyba już wyłączony !
Tytuł: Odp: flash do opery
Wiadomość wysłana przez: pavroo w Listopad 17, 2015, 06:02:32 pm
W takim wypadku możesz spróbować zainstalować go ręcznie.
Pobierz paczkę dla Linux tar.gz ze strony producenta:
https://get.adobe.com/pl/flashplayer/otherversions/
rozpakuj ją i przenieś plik 'libflashplayer.so' do katalogu:
/usr/lib/mozilla/pluginsJeśli takiego katalogu nie ma, to utwórz.
Możliwe, że trzeba to zrobić z uprawnieniami admina.
Następnie sprawdź w operze czy działa, jeśli nie to powinna być opcja ustawienia ścieżki do wtyczki w ustawieniach opery.
Tytuł: Odp: flash do opery
Wiadomość wysłana przez: linlook w Listopad 28, 2015, 03:40:19 pm
Istnieje jakś alternatywa dla flasha, albo jakaś inna przeglądarka do linuxa do której nie trzeba doinstalowywać wtyczek ?!
Mam jeszcze jeden problem, ściągnąłem i zainstalowałem najnowszego Chroma , system potwierdził że, jest zainstalowany , jest w meni kontekstowym ale się nie uruchamia !
Co to możę być za problem?
Tytuł: Odp: flash do opery
Wiadomość wysłana przez: pavroo w Listopad 29, 2015, 12:50:19 am
Alternatywy są: glash, lightspark, pepperflash
Inna przeglądarka z zainstalowanymi wtyczkami? Nie wiem.

Problem Z chrome - uruchom dowolny emulator terminala, wpisz: chrome (lub google-chrome) i sprawdź jaki jest wynik błędu. następnie wrzuć go w google i znajdziesz pewnie odpowiedzi.  Jeśli nie to wklej wynik na forum.
Tytuł: Odp: flash do opery
Wiadomość wysłana przez: linlook w Listopad 29, 2015, 04:48:24 pm
Po wpisaniu chrome pokazuje " command not found ", po google-chrome to samo .
Sciągnąłem sobie lightsparka, rozpakowałem i teraz co dalej ?
Jak to uruchomić ?
Tytuł: Odp: flash do opery
Wiadomość wysłana przez: pavroo w Listopad 29, 2015, 07:50:41 pm
Chrome uruchomisz poleceniem:
google-chrome-stablejeśli zainstalowałeś wersję stabilną.
Tytuł: Odp: flash do opery
Wiadomość wysłana przez: linlook w Listopad 29, 2015, 09:49:58 pm
/usr/bin/google-chrome-stable: error while loading shared libraries: libnss3.so: cannot open shared object file:
No such file or directory
Taki jest komunikat .
Tytuł: Odp: flash do opery
Wiadomość wysłana przez: pavroo w Listopad 29, 2015, 10:29:21 pm
Zainstaluj pakiet libnss3 - w pierwszej kolejności sprawdź w menadżerze pakietów Puppy.
Jeśli nie będzie to na Puppy forum.
Tytuł: Odp: flash do opery
Wiadomość wysłana przez: linlook w Grudzień 01, 2015, 06:02:33 pm
Ściągnąłem  libnss3-3.20.1-1tar.xz ale znowu nie wiem jak go zainstalować !
Tytuł: Odp: flash do opery
Wiadomość wysłana przez: pavroo w Grudzień 01, 2015, 06:42:12 pm
Obawiam się, że go nie zainstalujesz, bo jest to plik źródłowy.
Pytałem się poprzednio czy szukałeś w menadżerze plików ?
Flash player jest dostępny:
Menu- Setup-> Puppy Package Manager
Następnie klikasz ikonę narzędzi -> Update database -> i klikasz Enter tyle razy ile skrypt będzie wymagał.
Następnie w pole wyszukiwania wpisujesz flash i klikasz na niego aby zainstalować, następnie przycisk Do it aby rozpocząć.
(http://linuxiarze.pl/obrazy/puppy/puppy-package-manager.png)
Tytuł: Odp: flash do opery
Wiadomość wysłana przez: linlook w Grudzień 01, 2015, 08:46:19 pm
Szukałem w  menadżerze ale nie tak i nic nie znalazłem.
Nie wiedziałem że, można szukać w wyszukiwarce menadżera.
Ja mam nawet menadżera po polsku , tą aktualizację też kiedyś widziałem, tylko nie wiedziałem jak to działa.
No....  w końcu sie udało i mogę oglądać  Youtuba w operze , dzięki wielkie !!!
Tytuł: Odp: flash do opery
Wiadomość wysłana przez: linlook w Grudzień 05, 2015, 06:14:23 pm
Programu libnss3 nie ma w repozytoriach slako-puppy, to skąd go wziąć ?